
import 'package:json_annotation/json_annotation.dart';
import 'package:keyboard/data/bean/pay_way_info.dart';

import '../../bean/goods_info.dart';

part 'item_retention_response.g.dart';

@JsonSerializable()
class ItemRetentionResponse {
  @JsonKey(name: "firstAmount")
  GoodsInfo? firstAmount;

  @JsonKey(name: "secondAmount")
  GoodsInfo? secondAmount;

  ItemRetentionResponse({this.firstAmount, this.secondAmount});

  factory ItemRetentionResponse.fromJson(Map<String, dynamic> json) =>
      _$ItemRetentionResponseFromJson(json);
}